extern ste * lookup(char * sym);
extern ste * lit_lookup(char * lit, int line);
extern ste * enter(char * sym, unsigned val);
extern void init_symbols(void);
extern void resolve_lits(int thisline,char * msg);
extern void dump_lits(int thisline,char * msg);
extern void list_syms(void);
extern void check_sym(char * msg);
extern void muldef(ste * sym, char * msg);
